I would like to install the GTK only version of Abiword on my eee pc. All the packages seem to include the Gnome dependencies. Is there a gtk only package or is my only option is to compile from source? I really don't want to compile abiword on a eee pc.

I am running Ubuntu 9.04 with Openbox on my eee.

Thanks in advance